:root{
    --dark-green:#0D350D;
    --light-green:#119811;
    --dark-red:#9D0707;
}
/* Start scrollbar */
html {
    scroll-behavior: smooth;
    scroll-behavior: cubic-bezier(0.42, 0, 0.58, 1);
}
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255, 255, 255, 0.3);
}

/* End scrollbar */

body{
    font-family: "Cairo", sans-serif;
}

/* Start Loader*/
.loader{
    width: 100%;
    min-height: 100vh;
    background: #000;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 1050;
    overflow: hidden;
}
.loader .ring{
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    animation: ring 2s linear infinite;
}
@keyframes ring{
    0%{
        transform: rotate(0deg);
        box-shadow: 1px 5px 2px #fff;
    }
    50%{
        transform: rotate(180deg);
        box-shadow: 1px 5px 2px #000;
    }
    100%{
        transform: rotate(360deg);
        box-shadow: 1px 5px 2px #fff;
    }
}
.loader .ring::before{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}
.loader span{
    color: #737373;
    font-size: 20px;
    line-height: 200px;
    animation: moveText 2s ease-in-out infinite;
}
@keyframes moveText {
    50%{
        color: #000;
    }
}
/* End Loader*/

/* Start Header*/
header.scrolled .navbar,
.navbar.colored-navbar,
.dropdown-menu{
    background-color: var(--dark-green);
}
.navbar .navbar-brand{
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 3;
    padding: 0 6px;
    transition: all 0.4s ease-in-out;
}
.navbar.colored-navbar .navbar-brand,
header.scrolled .navbar .navbar-brand{
    background: #fff;
    border-radius: 50%;
}
.navbar .navbar-nav .nav-item .nav-link,
.dropdown-menu .dropdown-item{
    color: #E4E3D0;
    font-size: 1.1rem;
    transition: color 0.2s ease-in-out;
}
.navbar .navbar-nav .nav-item .nav-link:hover,
.dropdown-menu.show .dropdown-item:hover{
    color: var(--light-green);
    background: transparent;
}
.navbar-collapse.show{
    background-color: var(--dark-green);
}
.navbar-toggler {
    color: rgb(245 245 245) !important;
    border-color: rgb(255 255 255)!important;
}
.navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")!important;
}
/* End Header  */

/* Start Footer */
footer{
    background-color: #E4E3D0;
    box-shadow: rgba(207, 205, 199, 0.25) 0px 30px 60px -12px inset, rgba(83, 83, 83, 0.3) 0px 18px 36px -18px inset;
}
footer .con {
    background: #fff;
    margin-top: -75px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    border-radius: 15px;
}
footer .con-info .icon {
    width: 75px;
    height: 75px;
    /* background: var(--dark-red); */
    padding: 5px;
    border: solid 1px var(--dark-red);
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 10px;
    transition: padding .2s ease-in-out;
}
footer .con-info .icon i{
    color: #fff;
    font-size: 1.5rem;
    width: 100%;
    height: 100%;
    line-height: 2.75;
    border-radius: 50%;
    background-color: var(--dark-green);
    transition: line-height .2s ease-in-out;
}
footer .con:hover .con-info .icon{
    padding: 0;
}
footer .con:hover .con-info .icon i{
    line-height: 3.25;
}
footer .con-info a {
    color: var(--dark-green);
    font-size: 1.2rem;
    text-decoration: none;
}
footer .img-container{
    width: 250px;
}
footer p.comp-info{
    font-size: 1.1rem;
    line-height: 1.75;
}
footer h2.footer-heading{
    margin-bottom: .75rem;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--dark-red);
}
footer .list-unstyled li{
    margin-bottom: .5rem;
}
footer .list-unstyled li a {
    color: var(--dark-green);
    font-size: 1.2rem;
    text-decoration: none;
    transition: color .2s ease-in-out;
}
footer .list-unstyled li a:hover{
    color: var(--light-green);
}
/* End Footer */

/* Start Media Queries*/
@media (max-width: 767.98px) { 
    footer .container .row .col-md-3{
        max-width: 95%;
    }

    footer .con{
        margin-top: 25px;
    }
    
    footer .img-container {
        margin-bottom: 2rem;
    }

}
/* End Media Queries*/